; !!!! DO NOT EDIT MANUALLY !!!! use xpebuilder.exe -setup
; Configuration file for XPE Builder
; File: xpebuilder.ini
; Version: 0.07
; Date: 26/06/2009 4:38:21 PM

[Install]
Folder=XPEBuilder
Path=0
[Base]
Name0=PEBuilder v3.1.10a 
Zip0=pebuilder3110a.zip 
Enabled0=1
Lock0=1
Url0=http://download.nu2.nu/nu2files/pebuilder3110a.zip,http://www.llanelly.com/blog/pebuilder3110a.zip,http://securitywonks.org/n2u/mirrorfiles/pebuilder3110a.zip 
CRC0=5A4CBD10 
Name1=Inf Cache Builder v2.00 
Zip1=infcachebuild.zip 
Enabled1=1
Lock1=1
Url1= 
CRC1=117D97B0 
Name2=PEBuilder Branding 
Zip2=pebuilder-branding.zip 
Enabled2=1
Lock2=1
Url2= 
CRC2=7B2732C1 
[Plugin]
Name0=7 Zip v4.65 
Zip0=7-zip.zip 
Cat0=200 
Enabled0=1
Lock0=1
Url0= 
CRC0=27CE237C 
Name1=BCDW Multiboot 
Zip1=bcdw.zip 
Cat1=000 
Enabled1=1
Lock1=1
Url1= 
CRC1=C6BEDAE5 
Name2=BBLean [Black Box Shell] v1.16 
Zip2=blackbox-0.1.16.cab 
Cat2=100 
Enabled2=1
Lock2=1
Url2= 
CRC2=3166FFBA 
Name3=DreamPackPL PE v1.0.0.0 
Zip3=dreampack.zip 
Cat3=200 
Enabled3=1
Lock3=1
Url3=http://www.llanelly.com/downloads/winpe/plugins/dreampack-1.0.0.0.zip 
CRC3=5FC2A84 
Name4=File Based Write Filter v6.0.5270.9 
Zip4=fbwf.zip 
Cat4=300 
Enabled4=1
Lock4=1
Url4=http://www.llanelly.com/downloads/winpe/plugins/fbwf.zip 
CRC4=8CBF827F 
Name5=Firefox v2.0.0.4 EN GB 
Zip5=firefox-2.0.0.4-en-gb.zip 
Cat5=200 
Enabled5=1
Lock5=0
Url5=http://www.llanelly.com/downloads/winpe/plugins/firefox-2.0.0.4-en-gb.zip 
CRC5=A7A09C89 
Name6=Foxit PDFReader v3.0.2009 
Zip6=pdfreader.zip 
Cat6=200 
Enabled6=1
Lock6=0
Url6= 
CRC6=1CC5B35F 
Name7=ImDisk virtual disk driver v1.1.3.23 
Zip7=imdisk.zip 
Cat7=300 
Enabled7=1
Lock7=1
Url7= 
CRC7=5AE1664 
Name8=MassStorage Drivers v9.01 (8.4Mb download) 
Zip8=mass-storage.zip 
Cat8=300 
Enabled8=0
Lock8=0
Url8=http://www.llanelly.com/downloads/winpe/plugins/mass-storage.zip 
CRC8=EAAF4C2A 
Name9=Microsof OEM PnP Drivers (+35 Mb) 
Zip9=oem-ms-drivers.zip 
Cat9=300 
Enabled9=1
Lock9=1
Url9= 
CRC9=54B9D8F 
Name10=Microsoft Games 
Zip10=msgames.zip 
Cat10=200 
Enabled10=1
Lock10=0
Url10=http://www.llanelly.com/downloads/winpe/plugins/msgames.zip 
CRC10=60A357DD 
Name11=Microsoft Virtual Machine Additions 
Zip11=VMAdditions.cab 
Cat11=300 
Enabled11=1
Lock11=1
Url11=http://www.llanelly.com/downloads/winpe/plugins/vmadditions.zip 
CRC11=C2612C23 
Name12=Microsoft Windows Installer 3.1 
Zip12=msi.zip 
Cat12=100 
Enabled12=1
Lock12=1
Url12= 
CRC12=71D951C1 
Name13=Multi Shell Logon Manager v1.0.4 
Zip13=xpe-mslogon.zip 
Cat13=100 
Enabled13=1
Lock13=1
Url13= 
CRC13=D44F8A9C 
Name14=NTPWEdit v0.3 
Zip14=ntpwedit.zip 
Cat14=200 
Enabled14=1
Lock14=0
Url14= 
CRC14=287A6C9C 
Name15=Enable Multi Shell [part of MSLM v1.0.4] 
Zip15=enable-multi-shell.zip 
Cat15=999 
Enabled15=1
Lock15=1
Url15= 
CRC15=80117456 
Name16=Hardware Plug and Play Detection 
Zip16=hwpnp.zip 
Cat16=100 
Enabled16=1
Lock16=1
Url16= 
CRC16=A36087C4 
Name17=RegShot v1.8.2.0b 
Zip17=regshot1820b.cab 
Cat17=200 
Enabled17=1
Lock17=0
Url17= 
CRC17=9A702A14 
Name18=Screensaver Service v1.0.0.2 
Zip18=screensaver-service-v1.0.0.0.zip 
Cat18=200 
Enabled18=1
Lock18=0
Url18=http://www.llanelly.com/downloads/winpe/plugins/screensaver-service-v1.0.0.2.zip 
CRC18=20FBE831 
Name19=USB & Firewire Hotplug Support 
Zip19=removable-storage.zip 
Cat19=300 
Enabled19=1
Lock19=1
Url19= 
CRC19=EA6A3FA9 
Name20=VDK driver and Sanbarrow's archives of Virtual Disks 
Zip20=vd_ramdrv.zip 
Cat20=100 
Enabled20=1
Lock20=1
Url20= 
CRC20=FFD97D37 
Name21=Windows Password Renew v1.1 
Zip21=password-renew-1.1.zip 
Cat21=200 
Enabled21=1
Lock21=0
Url21= 
CRC21=104A79F6 
Name22=Winternals ERD Commander 2005 v1.03 
Zip22=erdc2005-v1.03.cab 
Cat22=200 
Enabled22=1
Lock22=0
Url22=http://www.llanelly.com/downloads/winpe/plugins/erdc2005-v1.03.zip 
CRC22=FC6063A4 
Name23=XPE v1.07 
Zip23=xpe-1.0.7.zip 
Cat23=100 
Enabled23=1
Lock23=1
Url23= 
CRC23=FCFDB79C 
[Categories]
ShowCategories=-1
100=100_base
200=200_programs_support
300=300_drivers
500=500_antivirus
900=900_custom_settings
999=999_final
000=000_boot
